4.6. PHP

PHP changes are listed below:
  • PHP has been upgraded to version 5.3. Compatibility issues require some scripts to be updated. For further details, refer to the following URLs:
  • The following changes have been made to the default configuration (/etc/php.ini):
    • error_reporting is now set to E_ALL & ~E_DEPRECATED (previously E_ALL)
    • short_open_tag is now set to Off (previously On)
    • variables_order is now set to GPCS (previously EGPCS)
    • enable_dl is now to set to Off (previously On)
  • The mime_magic, dbase, and ncurses extensions are no longer distributed.